BODY
{
	scrollbar-base-color: #1D4C68;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-track-color: #52819B;

	scrollbar-shadow-color: black;
	scrollbar-lightshadow-color: black; 
	scrollbar-darkshadow-color: gray;

	scrollbar-highlight-color: white;
	scrollbar-3dlight-color: black;
	
	FONT-SIZE: 11px; 
	FONT-FAMILY: Verdana,Helvetica,Arial;
	color: #D6F3FE;
}
TD {
	FONT-SIZE: 11px; 
	FONT-FAMILY: Verdana,Helvetica,Arial;
}

a:link {
	color: #FBB004;
	text-decoration: none;
	FONT-WEIGHT: bold; 
}

a:visited {
  color: #FBB004;
  text-decoration: none;
  FONT-WEIGHT: bold; 
}

a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	FONT-WEIGHT: bold; 
}

a:active {

	color: #FBB004;
	text-decoration: none;
	FONT-WEIGHT: bold; 
}



/* Les styles pour le menu de gauche <DEBUT> */ 
a.menu:link {
	FONT-SIZE: 10px;
	color: #A9CDDF;
	text-decoration: none;
	FONT-WEIGHT: bold; 
}

a.menu:visited {
  FONT-SIZE: 10px;
  color: #A9CDDF;
  text-decoration: none;
  FONT-WEIGHT: bold; 
}

a.menu:hover {
	FONT-SIZE: 10px;
	color: #FFFFFF;
	text-decoration: none;
	FONT-WEIGHT: bold; 
}

a.menu:active {
	FONT-SIZE: 10px;
	color: #A9CDDF;
	text-decoration: none;
	FONT-WEIGHT: bold; 
}
/* Les styles pour le menu de gauche <FIN> */

/* Les styles pour le menu de gauche 2 <DEBUT> */ 
a.menu2:link {
	FONT-SIZE: 10px;
	color: #000000;
	text-decoration: none;
	FONT-WEIGHT: bold; 
}

a.menu2:visited {
  FONT-SIZE: 10px;
  color: #000000;
  text-decoration: none;
  FONT-WEIGHT: bold; 
}

a.menu2:hover {
	FONT-SIZE: 10px;
	color: #FFFFFF;
	text-decoration: none;
	FONT-WEIGHT: bold; 
}

a.menu2:active {
	FONT-SIZE: 10px;
	color: #000000;
	text-decoration: none;
	FONT-WEIGHT: bold; 
}
/* Les styles pour le menu de gauche 2 <FIN> */


/* Pour le petit cadre autour des images */
.images {
	BORDER-RIGHT: #000000 1px solid; 
	BORDER-TOP: #000000 1px solid; 
	BORDER-LEFT: #000000 1px solid; 
	BORDER-BOTTOM: #000000 1px solid; 
}
.titles {
	color: #000000;
	FONT-WEIGHT: bold;
}
.menu-gauche {
	FONT-SIZE: 9px; 
	color: #000000;
}
.forum-menu-top {
	FONT-SIZE: 11px; 
	color: #D6F3FE;
	FONT-WEIGHT: bold;
}
.wallpapers {
	FONT-SIZE: 9px; 

}

.form_button {
	BORDER-RIGHT: #000000 1px solid; 
	BORDER-TOP: #ffffff 1px solid; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	BACKGROUND: #045e8a; 
	BORDER-LEFT: #ffffff 1px solid; 
	CURSOR: hand; 
	COLOR: #f4cf7a; 
	BORDER-BOTTOM: #000000 1px solid; 
	FONT-FAMILY: arial; 
	TEXT-DECORATION: none;
}
.form_textarea {
	BORDER-RIGHT: #000000 1px solid; 
	BORDER-TOP: #000000 1px solid; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	BORDER-LEFT: #000000 1px solid; 
	BORDER-BOTTOM: #000000 1px solid; 
	FONT-FAMILY: Arial,Verdana,Helvetica; 
	color: #000000; 
	BACKGROUND-COLOR: #ffffff;
}
.interviews {
	color: #FFCC00;
	font-style: italic;
}
.bg-txt {
	BACKGROUND-COLOR: #000000;
	color: #D6F3FE;
	FONT-WEIGHT: bold;
}
.custom01 {
	color: #66CCFF;
	font-style: italic;
}
.rien {
	color: #0e3851;
	FONT-SIZE: 6px;
}

